Bug 210740 - Closing one "other tab" gets a dialog box about closing multiple tags...
Summary: Closing one "other tab" gets a dialog box about closing multiple tags...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-14 01:50 UTC by Horst H. von Brand
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: firefox-2.0.0.4-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 13:48:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2006-10-14 01:50:07 UTC
Description of problem:
Having 2 tags open (first one not selected) I went to the first tab and asked to
close the other one. A dialog about closing several tags shows up.

Version-Release number of selected component (if applicable):
firefox-1.5.0.7-7.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2007-04-01 15:11:33 UTC
Not happening for me with the current release. 

Are you still seeing this ?

Comment 2 Horst H. von Brand 2007-07-17 13:48:51 UTC
No, not anymore.


Note You need to log in before you can comment on or make changes to this bug.